.nav-collapse, .collapse {

}
.navbar-wrapper {
	max-height: 50px;
}

ul.map {
	display: block;
}

.carousel-caption {
	background: none;
	background: url(/assets/img/bg-carousel-caption.png) repeat;
}
.search-button {
	border: #F8BB25 solid 1px;
}

.footer-p {
    font-size: 0.8em;
}

ul.footernav li a {
    font-size: 0.8em;
}

.bg-page {
	border-right: #CCCCCC solid 1px;
	border-left: #CCCCCC solid 1px;
}

/* Homepage event and news icons

.event-pic {
	display: none;
}

.event-pic-image {
	display:block;
	margin-right: 10px;
}

.event-text h3 {
	padding-left: 30px;
} */